Just got a DS and I own an Acekard 2i from DS now what?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Azadar, Jun 12, 2011.

  1. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    OK guys I just bought a new 3DS to replace an older DSi I had. I am stillin the process of charging it, have not turned it on and I want to know what are the proper steps to make sure that I can use my old Acekard 2i on the new 3ds?

    Should I update the 3DS firmware? (id love to get the freestuff right now so Id like to be able to do this) but I do not want to give up DS support.

    Can someone please tell me the steps to do this right the first time!?

    Thanks in advance

    Azadar
     


  2. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Update the latest acekard firmware (NOT AKAIO, actual firmware) then update 3ds. Then your set.
     
  3. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    Acekard.com links me to the AKAIO firmware can you tell me where to get these files? In fact it looks like Acekard site is down.
     
  4. haddad

    Member haddad GBAtemp Advanced Maniac

    Joined:
    Aug 12, 2010
    Messages:
    1,519
    Country:
    Canada
    go to akaio.net
     
  5. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    the 3DS update blocks your acekard 2i from operating on it, so never update your 3DS until the acekard team releases an update to counter the 3DS update.

    Download the updater from here. read the readme.txt and whatever it tells you to do.
    the ackeard team releases all of their updates here
    for the latest AKAIO download, go to AKAIO's forum. This is acekard's alternate firmware, which boosts compatibility on each update.

    If you have any other questions, ask them here. [​IMG]
     
  6. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    Ok sorry im not new, but a little confused.

    The Acekard 2i can support two different firmwares from Acekard?

    I see AKAIO 1.8.7 as one download and another Firmware Update of AK2i for 3DS2.0 and DSi1.4.2.

    I need the full package (the older dsi firmware I had is ancient so Id like to do a fresh install if that possible?)

    Thanks again
     
  7. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    AKAIO is more akin to the Acekard's operating system where as the firmware is more akin to the BIOS.

    They are not the same thing, they do two completely seperate things... The Firmware update only needs to be applied once and then can be deleted, the AKAIO must stay on the acekard or else you can't run anything. Hope that clears things up.
     
  8. adammay02

    Newcomer adammay02 Member

    Joined:
    Sep 16, 2010
    Messages:
    49
    Location:
    Essex, England
    Country:
    United Kingdom
    AKAIO is the operating syster the AceKard uses, and the firmware update AK2i for 3DS2.0 controls the bios on the card it self. if you update to that firmware via a DS you can use it on the new 2.0 3DS firmware.

    when you download th update there will be 2 files, 1 for a DSPhat/XL and one for a DSLite/DSi, choose the file for the DS you have, load it on the SD card for your Acekard.
    Place it in ur DS of choice (not 3DS) and run teh update.
    After this you can use it in your 3DS with the latest update. the Acekard will show as Chessmaster on your 3DS

    hope this helps
    Macca
     
  9. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    Ok got that part. So I download the file from the link above which is an update (how do I run it? on the DS or the 3ds??) I guess Im asking if there is a Started fresh install pack not an update. A file with all the files needed first time, I know how to update afterward with these updates im just missing the first step in my head..

    Thanks guys
     
  10. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    AKAIO 1.8.7 is the unofficial firmware that operates on acekard 2i. It mainly works as a loader; it's used to load games, homebrews, and updaters using an acekard 2i.

    The firmware update of AK2i for 3DS2.0 and DSi 1.4.2 updates the acekard's core firmware - this is what you need in order to make it operable on 3DS v2.0.0-2.

    Put the content from AKAIO 1.8.7 into the root of your micro SD card. then, put the updater on the root of your micro SD card. There are two updaters: one for use on a DS phat or DS lite and the other for use on DSi/3DS. read the readme.txt within the updater's download for more info. When you load your acekard 2i on your system, you will be able to navigate through your folders (this is AKAIO firmware); locate the updater and load it, just like loading a game.

    Do as the updater tells you to do and wait until the update ends.
     
  11. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    Ok I have done all this updated the firmware in my DSi shows a chessmaster logo in the dsi.

    Updated the 3DS to newest firmware and when I put in the card it shows on 3ds ase Acekard 2.com when I load it I get an error has occurred hold the power button to turn off the power.

    However it works fine on the DSi and I run the proper update and I have 1.87 AkAio installed.

    What did I negelect to do or do I need a patch for since updating the newest 3ds firmware. Eshop one.
     
  12. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    I found this:
    http://gbatemp.net/t296163-ak2i-update-for...p;#entry3709589
    it seems like the same issue you are having. Maybe try what the above poster did?
     
  13. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    tried twice didnt help still get the error message.
     
  14. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    which updater did you use? You seem to be updating on a DSi, so you're supposed to be using the file that says ak2ifw_update_3ds_v2.0_dsi.nds and not ak2ifw_update_3ds_v2.0_dsL.nds
     
  15. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    yes here is what I just did.

    I formatted the card with SDformtter

    Installed the ak2ifw_update_3ds_v2_DSi.nds file in the root dir

    I than installed the 1.87 AKAIO files to the root dir which created _aio and akmenu4.nds on the root

    I than installed the ak2loader into the _aio ak2loader directory

    I than inserted the card into my DSi ran the firmware update said 100% reboot

    I than rebooted and saw the UBISOFT chessmaster Icon run a wifi update for the software and it updated the AKAIO files and it all still worked.

    Plugged it into my 3ds and the icon shows ACEKARD 2 (not chesmaster) and I get that error message.

    I believe I DID everything correctly as well.
     
  16. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    was there already an ak2loader file inside _aio\ak2loader? I don't think you're supposed to replace the ak2loader that is already in AKAIO 1.8.7. That's the only problem I see, so far. Sorry. [​IMG]
     
  17. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    No there was no file in the ak2loader file since this was a fresh install. the AKAIO files are updates only and require the loader file which I placed in there and updated prior to the 3DS!

    Anyone please help?
     
  18. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    What Hardware ID is your ak2i? you can see what HWID your acekard is when you run the updater; it'll tell you something like HWID: 4444 or HWID: 8181.

    If everything fails, you should try contacting the acekard team. you can find their contacting address here.
    And also, try contacting your vendor to see if you can get a refund of some sort.
     
  19. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    Says CHIP ID: 0fc2 HW:4444
     
  20. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    HWID 4444 seems to have some problems right now (even though acekard says it works on 4444)

    You should contact them and claim that the updater doesn't worn on HWID 4444.
     

Share This Page